GET
/api/business/v1/customer/balanceReturn the current balance for the API key's organization. API key only.
Bearer API Key请求头使用 Authorization: Bearer sk_live_...,也支持 x-api-key。
请求结构
下方内容用于确认方法、地址和鉴权方式,属于 HTTP 结构片段,不是可独立执行示例。
HTTP
GET https://www.silvamux.com/api/business/v1/customer/balance
Authorization: Bearer $SILVAMUX_API_KEY请求参数
| 参数 | 类型与位置 | 必填 | 说明 |
|---|---|---|---|
Authorization | string · header | 是 | Bearer API Key (sk_live_...) |
X-Organization-Id | string · header | 否 | Not required for API key auth |
响应
200OK
| 字段 | 类型 | 必填 | 说明 |
|---|---|---|---|
$schema | string (uri) | 否 | A URL to the JSON Schema for this object. |
balance_points | string | 是 | Current balance in points |
defaultError
| 字段 | 类型 | 必填 | 说明 |
|---|---|---|---|
$schema | string (uri) | 否 | A URL to the JSON Schema for this object. |
detail | string | 否 | A human-readable explanation specific to this occurrence of the problem. |
errors | array<object> | 否 | Optional list of individual error details |
instance | string (uri) | 否 | A URI reference that identifies the specific occurrence of the problem. |
status | integer (int64) | 否 | HTTP status code |
title | string | 否 | A short, human-readable summary of the problem type. This value should not change between occurrences of the error. |
type | string (uri) | 否 | A URI reference to human-readable documentation for the error.;默认值:about:blank |